Getting Started

Is there a getting started guide (GSG) for the development kit? I notice many
incompatibilities between different versions of packages. At the very least,
the GSG should have these sections 1. Install version XXX of .net, etc 2.
Install this version of visual studio. Is it 2019 or 2022? 2022 seems to have
problems. 3. Install version XXX of the sdk 4. Bring up vs, start the build.

Looks like you’re looking to build WASM modules, I found the platform toolset
page was enough to get me started, along with the sample(s) provided.
Generally I think you should be using the latest SDK, that can be checked in
sim from the developer menu.
https://docs.flightsimulator.com/html/Programming_Tools/WASM/Platform_Toolset.htm